Bug 969777 - [abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: _dl_close_worker: Process /usr/bin/jackd was killed by signal 11 (SIGSEGV)
[abrt] jack-audio-connection-kit-1.9.9.5-2.fc19: _dl_close_worker: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
abrt_hash:fe70df4647405162541d2d8dd2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 06:31 EDT by Alexandre Moine
Modified: 2015-02-17 10:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:25:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.86 KB, text/plain)
2013-06-02 06:31 EDT, Alexandre Moine
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-02 06:31 EDT, Alexandre Moine
no flags Details
File: core_backtrace (1009 bytes, text/plain)
2013-06-02 06:31 EDT, Alexandre Moine
no flags Details
File: dso_list (1.11 KB, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: environ (3.47 KB, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: maps (10.86 KB, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: open_fds (821 bytes, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details
File: var_log_messages (295 bytes, text/plain)
2013-06-02 06:32 EDT, Alexandre Moine
no flags Details

  None (edit)
Description Alexandre Moine 2013-06-02 06:31:47 EDT
Description of problem:
When I launch 'Amnezia, the dark descent' on Steam (the linux version), he crash.

Version-Release number of selected component:
jack-audio-connection-kit-1.9.9.5-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/jackd -l
crash_function: _dl_close_worker
executable:     /usr/bin/jackd
kernel:         3.9.4-300.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _dl_close_worker at dl-close.c:112
 #1 _dl_close at dl-close.c:776
 #2 dlclose_doit at dlclose.c:36
 #3 _dl_catch_error at dl-error.c:177
 #4 _dlerror_run at dlerror.c:163
 #5 __dlclose at dlclose.c:47
 #6 jack_get_descriptor at ../common/JackDriverLoader.cpp:481
 #7 jack_drivers_load at ../common/JackDriverLoader.cpp:590
 #8 jackctl_drivers_load at ../common/JackControlAPI.cpp:363
 #9 jackctl_server_create at ../common/JackControlAPI.cpp:883
Comment 1 Alexandre Moine 2013-06-02 06:31:51 EDT
Created attachment 755797 [details]
File: backtrace
Comment 2 Alexandre Moine 2013-06-02 06:31:54 EDT
Created attachment 755798 [details]
File: cgroup
Comment 3 Alexandre Moine 2013-06-02 06:31:57 EDT
Created attachment 755799 [details]
File: core_backtrace
Comment 4 Alexandre Moine 2013-06-02 06:32:05 EDT
Created attachment 755800 [details]
File: dso_list
Comment 5 Alexandre Moine 2013-06-02 06:32:08 EDT
Created attachment 755801 [details]
File: environ
Comment 6 Alexandre Moine 2013-06-02 06:32:13 EDT
Created attachment 755802 [details]
File: limits
Comment 7 Alexandre Moine 2013-06-02 06:32:16 EDT
Created attachment 755803 [details]
File: maps
Comment 8 Alexandre Moine 2013-06-02 06:32:19 EDT
Created attachment 755804 [details]
File: open_fds
Comment 9 Alexandre Moine 2013-06-02 06:32:23 EDT
Created attachment 755805 [details]
File: proc_pid_status
Comment 10 Alexandre Moine 2013-06-02 06:32:26 EDT
Created attachment 755806 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-11-03 13:56:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 13:17:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:25:33 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.